<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Giant Days</Series>
  <Number>053</Number>
  <Web>https://www.comixology.com/Giant-Days-53/digital-comic/793834</Web>
  <Summary>Final exams, final friendship times, and some final goodbyes for Daisy, Esther, and Susan before the summer term wraps up, and it’s suddenly time to say goodbye to Sheffield!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB793834]</Notes>
  <Publisher>BOOM! Studios</Publisher>
  <Imprint>BOOM! - BOOM! Box</Imprint>
  <Genre>Slice of Life, School Life, Comedy</Genre>
  <PageCount>30</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
